﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skills.xsd">
	<skill id="23100" levels="1" nameRu="4-я Победа" nameEn="Fourth Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23101" levels="1" nameRu="5-я Победа" nameEn="5th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23102" levels="1" nameRu="6-я Победа" nameEn="6th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23103" levels="1" nameRu="7-я Победа" nameEn="7th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23104" levels="1" nameRu="8-я Победа" nameEn="8th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23105" levels="1" nameRu="9-я Победа" nameEn="9th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23106" levels="1" nameRu="10-я Победа" nameEn="10th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23107" levels="1" nameRu="11-я Победа" nameEn="11th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23108" levels="1" nameRu="12-я Победа" nameEn="12th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23109" levels="1" nameRu="13-я Победа" nameEn="13th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23110" levels="1" nameRu="14-я Победа" nameEn="14th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23111" levels="1" nameRu="15-я Победа" nameEn="15th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23112" levels="1" nameRu="16-я Победа" nameEn="16th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23113" levels="1" nameRu="17-я Победа" nameEn="17th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23114" levels="1" nameRu="18-я Победа" nameEn="18th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23115" levels="1" nameRu="19-я Победа" nameEn="19th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23116" levels="1" nameRu="20-я Победа" nameEn="20th Consecutive Win">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23117" levels="1" nameRu="Умение Агатиона - Мертвец" nameEn="Zombie Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1535" />
		</cond>
	</skill>
	<skill id="23118" levels="1" nameRu="Умение Агатиона Мертвеца - Риск для Жизни" nameEn="Zombie Agathion Special Skill - Escape from Death">
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1535" />
		</cond>
	</skill>
	<skill id="23119" levels="1" nameRu="Умение Агатиона - Синяя Птица" nameEn="Baekyi Hwamae Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1536" />
		</cond>
	</skill>
	<skill id="23120" levels="1" nameRu="Умение Агатиона - Птица" nameEn="Kwanwoo Hwamae Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1537" />
		</cond>
	</skill>
	<skill id="23121" levels="1" nameRu="Игра Джека - Шкала" nameEn="Jack Game - Gauge">
		<set name="icon" val="BranchSys.icon.br_jack_ghost_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23122" levels="1" nameRu="Игра Джека - Цель" nameEn="Jack Game - Target">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23123" levels="1" nameRu="Умение Агатиона - Бог Войны" nameEn="Gwangong Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1551" />
		</cond>
	</skill>
	<skill id="23124" levels="1" nameRu="Особое Умение Агатиона - Бог Войны - Аура Гнева" nameEn="Gwangong Agathion Special Skill - Aura of Fury">
		<!-- Stimulates the enemy's attack by 6983 Power. Cooldown of 1 minute. -->
		<set name="coolTime" val="200" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="60000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1551" />
		</cond>
	</skill>
	<skill id="23125" levels="1" nameRu="Умение Агатиона - Богиня Милосердия" nameEn="Gwanseum Nyang Nyang Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1552" />
		</cond>
	</skill>
	<skill id="23126" levels="1" nameRu="Особое Умение Агатиона - Богиня Милосердия - Благословение Милосердия" nameEn="Gwanseum Nyang Nyang Agathion Special Skill - Blessing of Mercy">
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1552" />
		</cond>
	</skill>
	<skill id="23127" levels="1" nameRu="Умение Агатиона - Китайский Актер" nameEn="Blue Opera Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1553" />
		</cond>
	</skill>
	<skill id="23128" levels="1" nameRu="Особое Умение Агатиона - Китайский Актер - Меч Восстановления" nameEn="Blue Opera Agathion Special Skill - Sword of Recovery">
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1553" />
		</cond>
	</skill>
	<skill id="23129" levels="1" nameRu="Особое Умение Агатиона - Китайский Актер - Водяной Меч" nameEn="Blue Opera Agathion Special Skill - Sword of Water">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1553" />
		</cond>
	</skill>
	<skill id="23130" levels="1" nameRu="Умение Агатиона - Китайская Актриса" nameEn="Red Opera Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1554" />
		</cond>
	</skill>
	<skill id="23131" levels="1" nameRu="Особое Умение Агатиона - Китайская Актриса - Копье Пламени" nameEn="Red Opera Agathion Special Skill - Spear of Flames">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1554" />
		</cond>
	</skill>
	<skill id="23132" levels="1" nameRu="Умение Агатиона - Китайские Актеры" nameEn="Opera Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1555" />
		</cond>
	</skill>
	<skill id="23133" levels="1" nameRu="Умение Агатиона - Чипао" nameEn="Miss Chipao Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1556" />
		</cond>
	</skill>
	<skill id="23134" levels="1" nameRu="Особое Умение Агатиона - Чипао - Легкость" nameEn="Miss Chipao Agathion Special Skill - Decrease Weight">
		<!-- For 1 hour, increases the weight penalty interval by 9000. Reuse delay is 4 hours. -->
		<set name="abnormalTime" val="3600" />
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="14400000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1556" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="DECREASE_WEIGHT_PENALTY" abnormalLvl="9">
				<add order="0x40" stat="weightPenalty" val="9000" />
			</effect>
		</for>
	</skill>
	<skill id="23135" levels="1" nameRu="Умение Агатиона - Клоун с Трубой" nameEn="Nepal Snow Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1557" />
		</cond>
	</skill>
	<skill id="23136" levels="1" nameRu="Особое Умение Агатиона - Клоун с Трубой - Ускорение Клоуна" nameEn="Nepal Snow Agathion Special Skill - Snow's Haste">
		<!-- Increases Atk. Spd. by 33% for 20 minutes. Reuse delay is 1 hour. -->
		<set name="abnormalTime" val="1200" />
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1557" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="9">
				<mul order="0x30" stat="pAtkSpd" val="1.33" />
			</effect>
		</for>
	</skill>
	<skill id="23137" levels="1" nameRu="Умение Агатиона - Клоун на Шаре" nameEn="Round Ball Snow Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1558" />
		</cond>
	</skill>
	<skill id="23138" levels="1" nameRu="Особое Умение Агатиона - Клоун на Шаре - Проницательность Клоуна" nameEn="Round Ball Snow Agathion Special Skill - Snow's Acumen">
		<!-- Increases Casting Spd. by 30% for 20 minutes. Reuse delay is 1 hour. -->
		<set name="abnormalTime" val="1200" />
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1558" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="CASTING_TIME_DOWN" abnormalLvl="9">
				<mul order="0x30" stat="mAtkSpd" val="1.3" />
			</effect>
		</for>
	</skill>
	<skill id="23139" levels="1" nameRu="Умение Агатиона - Клоун на Ходулях" nameEn="Ladder Snow Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1559" />
		</cond>
	</skill>
	<skill id="23140" levels="1" nameRu="Особое Умение Агатиона - Клоун на Ходулях - Легкая Походка Клоуна" nameEn="Ladder Snow Agathion Special Skill - Snow's Wind Walk">
		<!-- Increases moving speed by 20 for 20 minutes. Reuse delay is 1 hour. -->
		<set name="abnormalTime" val="1200" />
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<set name="trait" val="ETC" />
		<cond msgId="2292">
			<player agathionId="1559" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="9">
				<add order="0x40" stat="runSpd" val="20" />
			</effect>
		</for>
	</skill>
	<skill id="23141" levels="1" nameRu="Умение Агатиона - Икен" nameEn="Iken Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1539" />
		</cond>
	</skill>
	<skill id="23142" levels="1" nameRu="Умение Агатиона - Лана" nameEn="Lana Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1540" />
		</cond>
	</skill>
	<skill id="23143" levels="1" nameRu="Умение Агатиона - Гносиан" nameEn="Gnocian Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1541" />
		</cond>
	</skill>
	<skill id="23144" levels="1" nameRu="Умение Агатиона - Ородриэль" nameEn="Orodriel Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1542" />
		</cond>
	</skill>
	<skill id="23145" levels="1" nameRu="Умение Агатиона - Ракинос" nameEn="Lakinos Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1543" />
		</cond>
	</skill>
	<skill id="23146" levels="1" nameRu="Умение Агатиона - Мортия" nameEn="Mortia Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1544" />
		</cond>
	</skill>
	<skill id="23147" levels="1" nameRu="Умение Агатиона - Хейнтс" nameEn="Hayance Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1545" />
		</cond>
	</skill>
	<skill id="23148" levels="1" nameRu="Умение Агатиона - Мерурил" nameEn="Meruril Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1546" />
		</cond>
	</skill>
	<skill id="23149" levels="1" nameRu="Умение Агатиона - Таман Це Рафатуй" nameEn="Taman ze Lapatui Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1547" />
		</cond>
	</skill>
	<skill id="23150" levels="1" nameRu="Умение Агатиона - Каурин" nameEn="Kaurin Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1548" />
		</cond>
	</skill>
	<skill id="23151" levels="1" nameRu="Умение Агатиона - Ахертбайн" nameEn="Ahertbein Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1549" />
		</cond>
	</skill>
	<skill id="23152" levels="1" nameRu="Умение Агатиона - Наонин" nameEn="Naonin Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1550" />
		</cond>
	</skill>
	<skill id="23153" levels="1" nameRu="Навык Великого Путешественника" nameEn="Prominent Outsider Adventurer's Ability">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="hitTime" val="4000" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="14400000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="PROMINENT_ABILITY" abnormalTime="1200" abnormalLvl="1">
				<mul order="0x30" stat="maxHp" val="1.2" />
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<sub order="0x40" stat="debuffVuln" val="10" />
			</effect>
		</for>
	</skill>
	<skill id="23154" levels="1" nameRu="Особое Умение Кадомацу - Фейерверк" nameEn="Kadomas Special Skill - Fireworks">
		<set name="hitTime" val="4000" />
		<set name="icon" val="BranchSys.icon.br_kadomatsu_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="60000" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="23155" levels="1" nameRu="Погладить" nameEn="Reindeer Scratch">
		<!-- Raises affection level. For 10 minutes, raises physical critical rate by 30% and chance of magical critical rate by 2. -->
		<set name="icon" val="icon.skill0436" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23156" levels="1" nameRu="Благодарственный Подарок" nameEn="Gift of Thanks">
		<!-- Energy level is maintained for 10 minutes. Reuse delay is 2 hours. -->
		<set name="icon" val="icon.skill1086" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="7200000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23157" levels="1" nameRu="Благословение Донателлофа" nameEn="Donateloph's Blessing">
		<!-- For 1 hour, increases Max HP, MP, and CP by 40%. Increases physical P. Def. and magic M. Def. by 20%. Increases moving speed by 20%. Increases physical P. Atk. by 10%. Increases physical Atk. Spd. by 20%. Bestows the ability to recover as HP 10% of the standard short-range physical damage inflicted on the enemy. -->
		<set name="icon" val="BranchSys.icon.br_xmas_present_luck_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23158" levels="1" nameRu="Благословение Рафаэллофа" nameEn="Raphaeloph's Blessing">
		<!-- For 1 hour, increases Max HP, MP, and CP by 40%. Increasesw physical P. Def. and magic M. Def. by 20%. Increases moving speed by 20%. Increases physical P. Atk. by 10%. Increases the rate of Critical attack by 30%. Increases the power of Critical attack by 10%. -->
		<set name="icon" val="BranchSys.icon.br_xmas_present_joy_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23159" levels="1" nameRu="Благословение Леонардофа" nameEn="Leonardoph's Blessing">
		<!-- For 1 hour, increases Max HP, MP, and CP by 40%. Increases physical P. Def. and magic M. Def. by 20%. Increases moving speed by 20%. Increases magic M. Atk. by 10%. Increases magic Casting Spd. by 20%. -->
		<set name="icon" val="BranchSys.icon.br_xmas_reward_buff_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23160" levels="1" nameRu="Благословение Микелянджеллофа" nameEn="Michelangeloph's Blessing">
		<!-- For 1 hour, increases Max HP, MP, and CP by 40%. Increases physical P. Def. and magic M. Def. by 20%. Increases moving speed by 20%. Increases magical critical power by 20% and the chance of magical critical rate by 2. -->
		<set name="icon" val="BranchSys.icon.br_xmas_weapon_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23161" levels="1" nameRu="Благословение Девочки Рудольфа - Поддержание Энергии" nameEn="Rudolphina's Blessing - Maintain Vitality">
		<set name="icon" val="BranchSys.icon.br_xmas_miracle_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23162" levels="1" nameRu="Благословение Девочки Рудольфа - Восстановление Энергии" nameEn="Rudolphina's Blessing - Replenish Vitality">
		<!-- Confirmed CT2.5 -->
		<set name="hitTime" val="500" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="VitalityPointUp" noicon="1" val="20000" />
		</for>
	</skill>
	<skill id="23163" levels="1" nameRu="Большая Ошибка Индюка" nameEn="Turkey's Big Mistake">
		<!-- For 1 hour, increases Max HP, MP, and CP by 50%. Increases physical P. Atk., magic M. Atk., physical P. Def., and magic M. Def. by 20%. Increases moving speed by 30%. -->
		<set name="icon" val="BranchSys.icon.br_turkey_buff_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23164" levels="1" nameRu="Особое Умение Агатиона - Китайские Актеры - Меч Жизни" nameEn="Opera Agathion Special Skill - Sword of Life">
		<!-- Can use the ability of Blessed Resurrection through the power of life. Reuse delay is 12 hours. -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="43200000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<cond msgId="2292">
			<player agathionId="1555" />
		</cond>
	</skill>
	<skill id="23165" levels="1" nameRu="Нехватка Верности" nameEn="Inadequate Affection">
		<!-- For 10 seconds, moving speed decreases by 2%, and your head gets bigger. -->
		<set name="icon" val="icon.skill4443" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="ETC" />
	</skill>
	<skill id="23166" levels="1" nameRu="Восполнение Энергии Духа Розы" nameEn="Energized Rose Spirit">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23167" levels="1" nameRu="Искушение Света Розы" nameEn="Rosy Seduction">
		<!-- Update by LordWinter -->
		<set name="icon" val="BranchSys2.icon.br_rosalia_rose_red_i00" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="900" />
		<set name="affectRange" val="1400" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="itemConsumeCount" val="3" />
		<set name="itemConsumeId" val="20904" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<set name="trait" val="ETC" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="BR_EVENT_BUFF5" abnormalLvl="1">
				<mul order="0x30" stat="maxHp" val="1.2" />
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="maxCp" val="1.3" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<mul order="0x30" stat="debuffVuln" val="1.1" />
			</effect>
		</for>
	</skill>
	<skill id="23168" levels="1" nameRu="Запредельное Искушение" nameEn="Critical Seduction">
		<!-- Update by LordWinter -->
		<set name="icon" val="BranchSys2.icon.br_rosalia_rose_red_i00" />
		<set name="abnormalTime" val="1200" />
		<set name="castRange" val="900" />
		<set name="affectRange" val="1400" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="itemConsumeCount" val="10" />
		<set name="itemConsumeId" val="20904" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2400" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="PARTY" />
		<set name="trait" val="ETC" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="BR_EVENT_BUFF5" abnormalLvl="1">
				<mul order="0x30" stat="maxHp" val="1.3" />
				<mul order="0x30" stat="maxMp" val="1.3" />
				<mul order="0x30" stat="maxCp" val="1.3" />
				<mul order="0x30" stat="pDef" val="1.3" />
				<mul order="0x30" stat="mDef" val="1.3" />
				<add order="0x40" stat="runSpd" val="20" />
				<mul order="0x30" stat="pAtk" val="1.1" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.85" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.85" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.85" />
			</effect>
		</for>
	</skill>
	<skill id="23169" levels="1" nameRu="Очарование" nameEn="Mesmerized">
		<!-- Critical Seduction has left you mesmerized. You cannot be buffed with Critical Seduction again during the next 40 minutes. -->
		<set name="icon" val="BranchSys2.icon.br_rosalia_rose_blue_i00" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="ETC" />
	</skill>
	<skill id="23170" levels="1" nameRu="Очарование" nameEn="Mesmerized">
		<!-- Rosy Seduction has left you mesmerized. You cannot be buffed with Rosy Seduction again during the next 10 minutes. -->
		<set name="icon" val="BranchSys2.icon.br_rosalia_rose_white_i00" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="ETC" />
	</skill>
	<skill id="23171" levels="1" nameRu="Умение Агатиона - Феникс" nameEn="Phoenix Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1574" />
		</cond>
	</skill>
	<skill id="23172" levels="1" nameRu="Особое Умение Агатиона Феникса - Нирвана" nameEn="Phoenix Agathion Special Skill - Nirvana Rebirth">
		<!-- All HP, MP, CP are recovered, and becomes invincible for 5 seconds with the power of Phoenix. Possible to use under HP 30% only. Cooldown of 12 hours. -->
		<set name="abnormalTime" val="5" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="canBeDispeled" val="false" />
		<set name="removedOnAnyActionExceptMove" val="true" />
		<set name="reuseDelay" val="43200000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="113" addName="1">
			<and>
				<player agathionId="1574" />
				<player hp="30" />
			</and>
		</cond>
		<for>
			<effect name="CpHealPercent" noicon="1" val="100" abnormalTime="1" />
			<effect name="HealPercent" noicon="1" val="100" abnormalTime="1" />
			<effect name="ManaHealPercent" noicon="1" val="100" abnormalTime="1" />
			<effect name="Invincible" val="0" abnormalType="INVINCIBILITY" abnormalLvl="9" abnormalVisualEffect="invincible" />
		</for>
	</skill>
	<skill id="23173" levels="1" nameRu="Особое Умение Агатиона Феникса - Очищение Феникса" nameEn="Phoenix Agathion Special Skill - Oriental Phoenix">
		<!-- All Debuff is canceled with the power of Phoenix. Cooldown of 4 hours. -->
		<set name="hitTime" val="2000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="14400000" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1574" />
		</cond>
		<for>
			<effect name="Cancel" noicon="1" val="0">
				<param slot="debuff" rate="100" max="20" />
			</effect>
		</for>
	</skill>
	<skill id="23174" levels="1" nameRu="Риск для Жизни" nameEn="Narrow Escape from Death">
		<!-- Revives from death with completely recovered status. Buff/de-buff doesn't disappear at death but is maintained, though the Blessing of Noblesse and the Amulet of Luck will both be lost. Cooldown of 12 hours. -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="43200000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23175" levels="1" nameRu="Прозрачность Души" nameEn="Soul Stealth">
		<!-- Hides for 5 seconds, then bestows the ability not to provoke preemptive attacks from monsters for 2 minutes. Decreases moving speed by 50% while the skill is in effect. Reuse delay is 12 hours. -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="43200000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23176" levels="1" nameRu="Невидимка" nameEn="Hide">
		<!-- Hides for 5 seconds. -->
		<set name="icon" val="icon.skill0922" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="10000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23177" levels="1" nameRu="Прозрачность Души" nameEn="Soul Stealth">
		<!-- For 2 minutes, bestows the ability not to provoke preemptive attacks from monsters. Decreases moving speed by 50% while the skill is in effect. -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="5000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23178" levels="1" nameRu="Прозрачность Души" nameEn="Soul Stealth">
		<!-- For 2 minutes, bestows the ability not to provoke preemptive attacks from monsters. Decreases moving speed by 50% while the skill is in effect. -->
		<set name="icon" val="icon.skill0411" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="5000" />
		<set name="skillType" val="NOTDONE" />
		<set name="staticReuse" val="true" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23179" levels="1" nameRu="Благословение Жизни" nameEn="Blessing of Vitality">
		<!-- Confirmed CT2.5 -->
		<set name="abnormalTime" val="7200" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="600" />
		<set name="icon" val="BranchSys2.icon.br_vitality_day_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="VP_KEEP" abnormalLvl="9" abnormalVisualEffect="vitality">
				<mul order="0x30" stat="vitalityConsumeRate" val="0" />
			</effect>
			<effect name="VitalityPointUp" noicon="1" val="20000" />
		</for>
	</skill>
	<skill id="23180" levels="1" nameRu="Радость Жизни" nameEn="Joy of Vitality">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="23181" levels="1" nameRu="Умение Агатиона - Трехглавый Дракон" nameEn="Three-headed Dragon Agathion Cute Trick">
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1575" />
		</cond>
	</skill>
	<skill id="23182" levels="1" nameRu="Умение Агатиона Трехглавого Дракона - Легкая Походка" nameEn="Three-headed Dragon Agathion Special Skill - Wind Walk">
		<!-- Increases moving speed by 20 for 20 minutes. Reuse delay is 1 hours. -->
		<set name="abnormalTime" val="1200" />
		<set name="hitTime" val="3000" />
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<cond msgId="2292">
			<player agathionId="1575" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="1">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="23183" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Поддерживающий Эффект" nameEn="Ball Trapping Gnosian Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1576" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23184" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Мяч Поддержки" nameEn="Ball Trapping Gnosian Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1576" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23185" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Поддерживающий Эффект" nameEn="Ball Trapping Orodriel Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1577" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23186" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Мяч Поддержки" nameEn="Ball Trapping Orodriel Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1577" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23187" levels="1" nameRu="Умение Агатиона Штрафного Удара - Поддерживающий Эффект" nameEn="Ball Trapping Penalty Kick Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1578" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23188" levels="1" nameRu="Умение Агатиона Штрафного Удара - Мяч Поддержки" nameEn="Ball Trapping Penalty Kick Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1578" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23189" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Поддерживающий Эффект" nameEn="Ball Trapping Gnosian Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1579" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23190" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Мяч Поддержки" nameEn="Ball Trapping Gnosian Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1579" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23191" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Поддерживающий Эффект" nameEn="Ball Trapping Orodriel Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1580" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23192" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Мяч Поддержки" nameEn="Ball Trapping Orodriel Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1580" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23193" levels="1" nameRu="Умение Агатиона Штрафного Удара - Поддерживающий Эффект" nameEn="Ball Trapping Penalty Kick Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1581" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23194" levels="1" nameRu="Умение Агатиона Штрафного Удара - Мяч Поддержки" nameEn="Ball Trapping Penalty Kick Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1581" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23195" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Поддерживающий Эффект" nameEn="Ball Trapping Gnosian Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1582" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23196" levels="1" nameRu="Умение Агатиона Ловца Мячей Гносиана - Мяч Поддержки" nameEn="Ball Trapping Gnosian Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1582" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23197" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Поддерживающий Эффект" nameEn="Ball Trapping Orodriel Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1583" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
	<skill id="23198" levels="1" nameRu="Умение Агатиона Ловца Мячей Ородриэля - Мяч Поддержки" nameEn="Ball Trapping Orodriel Agathion Special Skill - Soccer Ball of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="10000" />
		<set name="energyConsume" val="450" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<cond msgId="2292">
			<player agathionId="1583" />
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="20993" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="23199" levels="1" nameRu="Умение Агатиона Штрафного Удара - Поддерживающий Эффект" nameEn="Ball Trapping Penalty Kick Agathion Special Skill - Buff of Cheers">
		<!-- Confirmed CT2.5 -->
		<set name="icon" val="icon.skill_agathion_special" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="1" />
		<set name="energyConsume" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="3600000" />
		<set name="targetType" val="SELF" />
		<set name="skillType" val="ENERGY_SPEND" />
		<cond msgId="1509">
			<player olympiad="false" />
		</cond>
		<cond msgId="2292">
			<player agathionId="1584" />
		</cond>
		<for>
			<effect name="Buff" val="0" abnormalType="MULTI_BUFF" abnormalTime="3600" abnormalLvl="1">
				<mul order="0x30" stat="maxMp" val="1.2" />
				<mul order="0x30" stat="regHp" val="1.2" />
				<mul order="0x30" stat="regMp" val="1.2" />
				<mul order="0x30" stat="cAtk" val="1.2" />
				<mul order="0x30" stat="pDef" val="1.2" />
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
				<mul order="0x30" stat="mAtk" val="1.2" />
				<mul order="0x30" stat="mDef" val="1.2" />
				<mul order="0x30" stat="mAtkSpd" val="1.2" />
				<mul order="0x30" stat="runSpd" val="1.2" />
				<add order="0x40" stat="mCritRate" val="2" />
				<mul order="0x30" stat="mCritPower" val="1.1" />
				<add order="0x40" stat="debuffVuln" val="10" />
				<mul order="0x30" stat="MagicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="PhysicalMpConsumeRate" val="0.95" />
				<mul order="0x30" stat="DanceMpConsumeRate" val="0.95" />
			</effect>
		</for>
	</skill>
</list>